/* CSS Document */
.WADAClearRight {
	margin: 0px;
	padding: 0px;
	height: 0px;
	clear: right;
}
.WADAClearLeft {
	margin: 0px;
	padding: 0px;
	height: 0px;
	clear: left;
}
.WADAClearBoth {
	margin: 0px;
	padding: 0px;
	height: 0px;
	clear: both;
}


.WADAHorizLine {
  height: 1px;
  background-image: url(../images/Pacifica/Refined_hline.gif);
  background-repeat: repeat-x;
}

.WADADataTable {
	padding-top: 10px;
	padding-bottom: 10px;
}

.WADADataTableHeader {
	font-size: 12px;
	padding: 5px;
	padding-left: 28px;
	font-weight: normal;
	text-align: left;
}

.WADADataTableCell {
	font-size: 12px;
	padding: 5px;
}

.WADADataNavButtonCell {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.WADAHeaderText, .WADAHeader {
	font-size: 12px;
	font-weight: bold;
}



.WADANoResultsMessage, .WADAMessage {
	font-size: 11px;
}

.WADAHeader {
	font-size: 12px;
	padding-bottom: 10px;
}


.WADAButton_Table {
  height: 17px;
}



#WADADeleteForm{
	padding:0px;
	margin:0px;
}

#WADADeleteForm #Delete{
	vertical-align:middle;
}

.WADAButton_Left {
  width: 3px;
  height: 17px;
  background-image: url(../images/Pacifica/Refined_lg-cap-L.gif);
	background-repeat: no-repeat;
}

.WADAButton_Right {
  width: 3px;
  height: 17px;
  background-image: url(../images/Pacifica/Refined_lg-cap-R.gif);
	background-repeat: no-repeat;
}

.WADAButton_Middle {
  vertical-align: middle; 
  height: 17px;
	text-align: center;
  background-image: url(../images/Pacifica/Refined_lg-BG.gif);
	background-repeat: repeat-x;
}

.WADATextButton {
	vertical-align: middle;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 11px;
}

.WADAButton_Middle a {
  color: #003366;
	text-decoration: none;
}
input {
	border: 1px solid #C1EDFF;
}
textarea {
	border: 1px solid #C1EDFF;
}
.largeInput {
	width: 500px;
}
select {
	background-color:#FFF;
	padding:5px 5px 5px 5px;
	width:120px;
	margin:0;
	margin-left:2px;
	border: 1px solid #C1EDFF;
}
